/*
* Styles for credit card icons
*
* Used in the basic.css front-end stylesheet and core.css.
*/

.gform_wrapper .gform_card_icon_container {
		display: flex;
		height: 32px;
		margin: 8px 0 6.4px 0;
	}

.gform_wrapper .gform_card_icon_container div.gform_card_icon {
			background-image: url(https://www.brandonu.ca/wp-content/plugins/gravityforms/images/gf-creditcards.svg);
			background-repeat: no-repeat;
			height: 32px;
			margin-right: 4.8px;
			text-indent: -9000px;
			width: 40px
		}

.gform_wrapper .gform_card_icon_container div.gform_card_icon.gform_card_icon_amex {
				background-position: -167px 0;
			}

.gform_wrapper .gform_card_icon_container div.gform_card_icon.gform_card_icon_discover {
				background-position: -221px 0;
			}

.gform_wrapper .gform_card_icon_container div.gform_card_icon.gform_card_icon_mastercard {
				background-position: -275px 0;
			}

.gform_wrapper .gform_card_icon_container div.gform_card_icon.gform_card_icon_visa {
				background-position: -59px 0;
			}

.gform_wrapper .gform_card_icon_container div.gform_card_icon.gform_card_icon_jcb {
				background-position: -329px 0;
			}

.gform_wrapper .gform_card_icon_container div.gform_card_icon.gform_card_icon_maestro {
				background-position: -5px 0;
			}

.gform_wrapper .gform_card_icon_container div.gform_card_icon.gform_card_icon_selected {
				position: relative
			}

.gform_wrapper .gform_card_icon_container div.gform_card_icon.gform_card_icon_selected:after {
					background: url(https://www.brandonu.ca/wp-content/plugins/gravityforms/images/gf-creditcards-check.svg) center center no-repeat;
					bottom: 4px;
					content: '';
					display: block;
					height: 10px;
					position: absolute;
					right: 0;
					width: 13px;
				}

.gform_wrapper .ginput_container_creditcard .ginput_cardinfo_right {
			display: inline-flex;
			justify-content: flex-start;
			flex-flow: row wrap;
			align-items: center;
		}

.gform_wrapper .ginput_container_creditcard .ginput_cardinfo_right label {
				width: 100%;
			}

.gform_wrapper .ginput_container_creditcard .ginput_card_security_code_icon {
			background-image: url(https://www.brandonu.ca/wp-content/plugins/gravityforms/images/gf-creditcards.svg);
			background-position: -382px center;
			background-repeat: no-repeat;
			display: block;
			flex: none;
			height: 32px;
			margin-left: .3em;
			width: 40px;
		}

html[dir=rtl] .gform_wrapper .ginput_container_creditcard .ginput_card_security_code_icon {
				margin-right: .3em;
				margin-left: 0;
			}

